# Deleting a Floating IP Address

#### Function

This API is used to delete a floating IP address.

#### URI

DELETE /v2.0/eip/floatingips_v6/{floatingip_id}

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v2.0/eip/floatingips_v6/a95ec431-8473-463b-aede-34fb048ee3a7

#### Response Message

- Response parameter

  None

- Example response

  None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Floating IP Address (IPv6)